Subject: Re: [mpls] WGLC, IPR and implementation poll for draft-ietf-mpls-mldp-yang-06

From: tom petch <[email-masked]>
Date: Thu, 19 Sep 2019 11:37:35 +0000

Apart from editorial issues, of which I see several, this I-D also says

"  [Ed Note: Some of the topics in the above list are to be addressed/
   extended in a later revision of this document]. "

and

"
8.  Open Items

   A list of open items that are to be addressed in future revisions of
   this document follows:

   o  Specify default values for configuration parameters"

both of which I would regard as show stoppers for further advancement.

Tom Petch

----- Original Message -----
From: "t.petch" <[email-masked]>
To: "Tarek Saad" <[email-masked]>;
<[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Tuesday, September 17, 2019 5:33 PM
Subject: Re: [mpls] WGLC, IPR and implementation poll for
draft-ietf-mpls-mldp-yang-06

> This I-D has a serious problem with line length, in many places,
mostly
> as part of the YANG tree diagrams.
>
> I would like to see this fixed sooner rather than later as I find the
> diagrams, normally an invaluable aid, pretty much unusable.
>
> Tom Petch
>
>
> ----- Original Message -----
> From: "Tarek Saad" <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>; <[email-masked]>
> Sent: Friday, September 13, 2019 9:34 PM
>
> Working Group,
>
> This email starts WG Last Call, IPR and implementation poll for
> draft-ietf-mpls-mldp-yang-06. This WGLC ends on 9/27.
> Please review the document and send any comments to the mpls wg
mailing
> list ([email-masked]<mailto:[email-masked]>).
>
> If you’re a co-author/contributor, please explicitly respond to this
> email and indicate whether or not you are aware of any relevant
> undisclosed IPR..
>
> If you're not a co-author/contributor, you need to respond only if you
> are aware of any relevant IPR not yet disclosed in conformance with
IETF
> rules.
>
> Currently there are no disclosed IPRs that can be found here:
>
https://datatracker.ietf.org/ipr/search/?draft=draft-ietf-mpls-mldp-yang
> &submit=draft&rfc=&doctitle=&group=&holder=&iprtitle=&patent=
>
> We are also polling for any existing implementation.
>
> Regards,
> Tarek (for the MPLS WG Chairs)
>
>
>
>
> ----------------------------------------------------------------------
--
> --------
>
>
> > _______________________________________________
> > mpls mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/mpls
> >
>